/*
 Theme Name: Diamond Collective
 Theme URI: http://www.verzdesign.com/
 Author: Urvisha & Vincent/Nicole
 Version: 1.0.0
 Description : December 2024
 Template:     Woodmart Child Theme
*/


.woodmart-open-newsletter a{position:relative; padding-left: 25px; display:inline-block;}
.woodmart-open-newsletter a:before{content:''; background-image:url(images/neewsletter-icon.png); width:15px; height:11px; position:absolute; left:0; top:50%; transform:translateY(-50%); display:block; background-repeat:no-repeat; background-size:contain;}


.wd-nav[class*="wd-style-"]>li>a{color: #000000;}
header .wd-social-icons>a{color: #000000;}
header .wd-social-icons>a:hover, .wd-nav[class*="wd-style-"]>li>a:hover, .wd-tools-element:hover>a{color:#00B4B4;}
.wd-nav[class*="wd-style-"]>li:is(.current-menu-item,.wd-active,.active)>a{color:#00B4B4;}
header .whb-color-light .wd-header-text{color: #000000;}
header .wd-nav[class*="wd-style-"]>li:is(.wd-has-children,.menu-item-has-children)>a:after{color: #000000;}
header .whb-color-light .wd-tools-element {--wd-header-el-color: #000;}
header .whb-top-bar-inner{border-color: #0000001a;}

/*header.whb-sticked .wd-nav[class*="wd-style-"]>li>a{color:#FFF;}*/
header.whb-sticked .whb-color-light:not(.whb-with-bg) {background-color: #FFF !important;}

header .wd-tools-element:hover>a{color:#00B4B4;}
header .wd-header-text{color: #000000;}
.whb-color-light .wd-header-divider:before{border-color: #0000001a !important;}
#menu-top-bar-right li:after {border-color: #0000001a;}
.page .wd-page-content {background-color: #FFF !important;}
.elementor-3529 .elementor-element.elementor-element-befc82c:not(.elementor-motion-effects-element-type-background), .elementor-3529 .elementor-element.elementor-element-befc82c > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-image: radial-gradient(100.71% 81.42% at 0% 50%, rgba(0, 180, 180, 0.20) 0%, rgba(0, 180, 180, 0.20) 8%, rgba(0, 180, 180, 0.00) 66%);}
.elementor-3529 .elementor-element.elementor-element-fbad311::before{border-radius: 724px; background: radial-gradient(50% 50% at 50% 50%, rgba(0, 180, 180, 0.20) 0%, rgba(255, 255, 255, 0.20) 100%);}
.image-sign img{filter: invert(100%) sepia(10%) saturate(29%) hue-rotate(46deg) brightness(93%) contrast(106%);}
.wd-nav[class*="wd-style-"]>li:hover>a {color: #00B4B4 !important;}
.home-wp4{background-image:radial-gradient(100.71% 81.42% at 0% 50%, rgba(0, 180, 180, 0.20) 0%, #00a2e294 8%, rgba(0, 180, 180, 0.00) 66%) !important;}
.home-wrapper5{background-image:radial-gradient(50% 50% at 50% 50%, #00a2e2b8 0%, rgba(255, 255, 255, 0.20) 100%) !important;}
.news-wrapper .wd-post .article-inner{box-shadow:none !important;}
.news-wrapper .wd-post-date.wd-style-with-bg{background-color:#0F0F0F; color:#FFF;}

.wd-nav[class*="wd-style-"]>li:is(.current-menu-item,.wd-active,.active)>a, header .wd-social-icons>a:hover, .wd-nav[class*="wd-style-"]>li>a:hover, .wd-tools-element:hover>a, .wd-nav[class*="wd-style-"]>li:hover>a{color:#00a2e2 !important;}
.wd-sub-menu li>a:hover{color:#00a2e2 !important;}
header .wd-social-icons>a{background-color:#FFF;}
header .wd-social-icons>a:hover{background-color:#000 !important; color:#FFF !important;}
.wd-product .wd-product-cats a{font-weight:700;}
.product-labels.labels-rounded .product-label {    min-width: 40px !important;padding: 3px 4px !important;min-height: 40px !important;font-size: 13px !important;}
.wd-btn-arrow .wd-arrow-inner{background:#FFF;}
.wd-btn-arrow .wd-arrow-inner:hover{background:#00a2e2; color:#FFF;}
.archive .wd-nav-product-cat{display:none;}
.archive .wd-page-title{position:relative;}
.archive .wd-page-title:after{content:''; width:100%; height:100%; background:#FFF; opacity:0.5; position:absolute; left:0; top:0; z-index:1; display:block;}
.archive .wd-page-title .container{z-index:2; position:relative;}
.single .summary .wd-product-brands{display:none;}
.product-category .wrapp-category .hover-mask .wd-entities-title{color:#FFF !important;}
.product-category .wrapp-category .hover-mask .more-products a{color:#FFF !important;}
.scrollToTop{bottom:120px !important;}
.archive .wd-products{--wd-gap-lg: 60px !important;--wd-gap-md: 40px !important;--wd-gap-sm: 20px !important;}
.shop-loop-head .wd-shop-tools .wd-show-sidebar-btn, .shop-loop-head .wd-shop-tools .wd-products-per-page, .shop-loop-head .wd-shop-tools .products-view-grid, .shop-loop-head .wd-shop-tools .woocommerce-ordering{display:none;}
.wpcf7-form .hidden-fields-container {border: none !important;}
.product-additional-galleries .product-video-button{display:none;}
/*.woocommerce-product-gallery .wd-gallery-thumb .wd-with-video:before{display:none;}*/
/*.woocommerce-product-gallery .wd-video-actions{display:none;}*/

.woocommerce-product-gallery .wd-product-video-mp4 video{max-width:auto !important; height:100% !important; width:100% !important; object-fit:cover !important;}

.product-image-summary .wd-sizeguide-btn, .product-image-summary .wd-wishlist-btn{display:none !important;}

@media only screen and (max-width: 767.98px) {
    .product-labels.labels-rounded .product-label {min-width: 30px !important;padding: 1px 1px !important;min-height: 30px !important;font-size: 10px !important;}
    .product-wrapper .product-element-top .wd-add-btn{display:none;}
    .wd-btn-arrow .wd-arrow-inner{width: 25px;height: 25px;}
    .scrollToTop{bottom:90px !important;}
}
